@font-face {
    font-family:Teko;
    src:url('../fonts/teko/teko-bold.ttf');
}

@font-face {
    font-family:Teko Normal;
    src:url('../fonts/teko/teko-regular.ttf');
    font-weight: normal;
}

@font-face {
    font-family:Teko Medium;
    src:url('../fonts/teko/teko-medium.ttf');
    font-weight: normal;
}
.tekoBoldfontface{
    font-family:Teko;
}
.tekoRegular{
  font-family: Teko Normal;
}
.tekoMedium{
  font-family: Teko Medium;
}

.btnBgYellow{
	background-color:#FFC632;
}

.yellowBtn{
	/*box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.16);*/
	border-radius: 0.3rem;
}

.sectionBoxShadow{
	box-shadow: 0px 0px 38.1559px rgba(0, 0, 0, 0.25);
	border-radius: 1rem;
}
.text-blue{
	color: #3066B1;
}
.bg-blue{
	background-color: #3069B3;
}
.freeTrailBtn,.yellowBtn{
	font-size: 1rem;
}

.bannerBg{background-color: #3066B1;}
#breadcrumbs a,.breadcrumb_last {
    color: #fff!important;
}
#breadcrumbs .delimiter{
	border: 1px solid #fff!important;
	border-width: 1px 1px 0 0!important;
}
button:hover{
	cursor: pointer;
	filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.35));
}
/*responsive*/
@media (min-width:280px){
	.bannerRightimage{
		width: 16rem;
	}
	.devOpsImg{
		width: 15rem;
	}
	.cardImg {
		width: 12rem;
	}
	.businessProcessImg{
		width: 10rem;
	}
	.yellowArrow{
		width: 2rem;
	}
	.bannerHeading {
		font-size: 5rem;
	}
	.bannerSubheading,.businessProcessesHead,.cardHeading,.cardTitle{
		font-size: 1.5rem;
	}
	.perhapsHeading{
		font-size: 1.6rem;
	}
	.tallyPrimeTodayImg{
		width: 14rem;
	}
}
@media (min-width: 375px){
	.bannerHeading {
	    font-size: 6rem;
	}
	.bannerSubheading{
		margin-top: -1rem;
	}
}	
@media (min-width: 425px){
	.bannerHeading {
	    font-size: 7rem;
	}
	.devOpsImg {
	    width: 18rem;
	}
	.cardImg {
	    width: 16rem;
	}
	.tallyPrimeTodayImg {
	    width: 16rem;
	}
	.bannerRightimage {
	    width: 18rem;
	}
}	
@media (min-width: 576px){
	.bannerHeading {
	    font-size: 9rem;
	}
	.yellowArrow {
	    width: 3rem;
	}
	.bannerRightimage {
	    width: 20rem;
	}
	.perhapsHeading,.bannerSubheading {
	    font-size: 2rem;
	}
	.cardHeading{
		font-size: 1.7rem;
	}
	.featuresParagraph{
		font-size: 1rem!important;
	}
	
}	
@media (min-width: 768px){
	.bannerHeading {
	    font-size: 12rem;
	}
	.bannerSubheading {
	    margin-top: 2rem;
	}
	.bannerRightimage {
	    width: 22rem;
	}
	.yellowArrow {
	    width: 4rem;
	}
}

@media (min-width: 992px){
	.bannerHeading {
	    font-size: 5rem;
	}
	.yellowArrow {
	    width: 2.5rem;
	}
	.bannerSubheading {
	    font-size: 1.6rem;
	}
	.perhapsHeading{
		font-size: 2rem;
	}
	.cardTitle {
	    font-size: 1.4rem;
	}
	.cardImg {
	    width: 10rem;
	}
	.businessProcessesHead{
		font-size: 1.3rem;
	}
	.tallyPrimeTodayImg {
	    width: 14rem;
	}
}

@media (min-width:1200px){
	.perhapsHeading,.cardHeading{
		font-size: 2rem;
	}
	/* .devOpsImg{
		width: 24rem;
	} */
	.cardImg{
		width: 12rem;
	}
	.cardTitle,.cardHeading{
		font-size: 1.6rem;
	}
	.businessProcessesHead{
		font-size: 1.57rem;
	}
	.cardParagraph{
		font-size: 1.1rem ;
	}
	.featuresParagraph{
		font-size: 1.3rem;
	}
	.bannerHeading{
		font-size: 6.3rem ;
	}
	.bannerRightimage{
		width: 28rem;
	}
	.bannerSubheading{
		margin-top: 2rem;
		font-size: 2rem;
	}
	.yellowArrow {
	    width: 3rem;
	}
	.tallyPrimeTodayImg {
	    width: 16rem;
	}
	.businessProcessImg {
	    width: 12rem;
	}

}